<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\AlbumKegiatan as PM;

class AlbumKegiatan extends Controller
{
    /**
     * Handle the incoming request.
     */
    public function album_kegiatan()
    {
        $bc = ['title' => 'Album Kegiatan', 'subtitle' => 'Album'];
        return view('admin.album-kegiatan', compact('bc'));
    }

    public function foto_kegiatan($id)
    {
        if (PM::find($id)) {
            $bc = ['title' => 'Foto Kegiatan', 'subtitle' => 'Foto Kegiatan'];
            return view('admin.foto-kegiatan', compact('bc', 'id'));
        } else {
            abort(404);
        }
    }
}
